prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: efreet-mime
Description: Freedesktop Shared Mime Info standard implementation for the EFL
Version: 1.15.1
Requires.private: ecore-ipc >= 1.15.1 emile >= 1.15.1 eina >= 1.15.1 eo >= 1.15.1 ecore-file >= 1.15.1 ecore >= 1.15.1 eet >= 1.15.1  
Libs: -L${libdir} -lefreet_mime
Cflags: -I${includedir}/efl-1 -I${includedir}/efreet-1
